Subject: New Reply Received - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 13:31:01 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  escalation  Ticket comment <div class="ydpcbfacc22yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div dir="ltr">Dear Support Team,</div>
<div dir="ltr"><br></div>
<div dir="ltr">This is in reference to my RETURN REQUEST ORDER NO. 9649698211 purchased through MAX online application.</div>
<div dir="ltr"><br></div>
<div dir="ltr">First I want to clear that I did not cancel my RETURN REQUEST, in fact I have been waiting for the items to be collected for more than a week now.</div>
<div dir="ltr"><br></div>
<div dir="ltr">I requested the return of these items through the MAX online application last Sunday, 11 April but no action was made.</div>
<div dir="ltr"><br></div>
<div dir="ltr">I chatted with the customer service through the MAX online application and have informed the situation last Thursday, 15 April 2021 and they said they will arrange the item to be collected the earliest.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Then now I am receiving this email about "me cancelling my return request"?</div>
<div dir="ltr">First nobody from your team contacted me, I had been contacting your team asking to pick-up the items.</div>
<div dir="ltr">I don't know what is the problem for this simple request, this is getting out of hand and really frustrating!</div>
<div dir="ltr"><br></div>
<div dir="ltr"><b>I will clear this again... <span style="background-color: rgb(253, 239, 43)"><font color="#cd232c" style="background-color: inherit">PLEASE ARRANGE TO PICK-UP THE RETURN ITEMS ASAP - THIS HAS BEEN PENDING FOR MORE THAN A WEEK NOW.</font></span> I hope this is clear and please action immediately!</b></div>
<div dir="ltr"><br></div>
<div dir="ltr">Regards,</div>
<div dir="ltr">Maricel</div>
<div dir="ltr">(052) 8961744</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div><br></div>
        
        </div>
<div id="yahoo_quoted_9516888286" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, April 20, 2021, 09:51:24 AM GMT+4, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="yiv5156026600"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Maricel,<br><br>Thank you for your patience.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that as per the update from our team they contacted you regarding returns however you told them that you do not wish to return the items.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Kindly confirm if you still wish to return we will further assist you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We look forward to hear from you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">​Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2409081